/results_*
/*.src.rpm
/plexus-compiler-*/
/plexus-compiler-1.5.2.tar.gz
/sonatype-plexus-components-plexus-compiler-1.8-0-g7ca7d76.tar.gz
/sonatype-plexus-compiler-plexus-compiler-1.8.3-0-gef6142f.tar.gz
/sonatype-plexus-compiler-plexus-compiler-1.9.1-0-g233d1ab.tar.gz
/plexus-compiler-2.1.tar.gz
/plexus-compiler-2.3.tar.gz
/LICENSE-2.0.txt
/plexus-compiler-2.4.tar.gz
/plexus-compiler-2.7.tar.gz
/plexus-compiler-2.8.1.tar.gz
/plexus-compiler-2.8.2.tar.gz
/plexus-compiler-2.8.5.tar.gz
/plexus-compiler-2.8.6.tar.gz
/plexus-compiler-2.8.7.tar.gz
/plexus-compiler-2.8.8.tar.gz
/plexus-compiler-2.11.1.tar.gz
/plexus-compiler-2.12.0.tar.gz
/plexus-compiler-2.12.1.tar.gz
/plexus-compiler-2.13.0.tar.gz
/plexus-compiler-2.14.1.tar.gz
/plexus-compiler-2.14.2.tar.gz
